.nolbaz-creator-wrapper {
	border: 1px solid #181b2b;
	margin: 1.25rem 0;
	overflow: hidden;
}

.nolbaz-standard-field label,
.additional-infos-fields {
	margin-top: 14px;
	border: 1px solid #dadada;
	padding: 8px 13px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.additional-infos-fields {
	min-height: 189px;
	display: flex;
	flex-direction: column;
	align-items: baseline;
	justify-content: flex-start;
}
.last-fields {
	max-width: 100%;
}

.nolbaz-standard-field {
	justify-content: center;
}

.nolbaz-display-obrazy .nolbaz-creator-option-item {
	border: 1px solid #5c5c5c;
}

.nolbaz-last-step-desc {
	font-weight: 400;
}

.nolbaz-last-step-desc h3 {
	text-align: center;
	font-weight: bold;
	color: #181b2b;
	text-transform: uppercase;
}

.nolbaz-last-step-preview {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.nolbaz-standard-field span {
	display: block;
	width: 100%;
	min-width: max-content;
	text-align: left;
}

.nolbaz-creator input {
	height: 42px;
	text-align: center;
}

@media (max-width: 991px) {
}

.nolbaz-creator-categories {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media (max-width: 991px) {
	.nolbaz-creator-categories {
		flex-direction: column;
	}
}

@media (max-width: 991px) {
	.nolbaz-creator-categories li {
		width: 100%;
		display: block;
		text-align: center;
		margin: 5px 0;
		padding: 5px;
	}
}

.nolbaz-creator-option-item {
	cursor: pointer;
	border: 1px solid #d9d9d9;
	padding: 8px;
}

.nolbaz-display-obrazy .nolbaz-creator-option-item.active {
	border: 1px solid black;
}

.nolbaz-display-obrazy {
	display: flex;
	gap: 10px;
	justify-content: center;
}

.nolbaz-creator-option-item div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 16px;
}

.nolbaz-creator-option-item img {
	width: auto;
}

.nolbaz-creator-option-item path {
	fill: #fff;
}

.nolbaz-creator-option-item svg {
	border: 1px solid #d9d9d9;
}

.nolbaz-creator-option-item svg,
.circle-clr {
	border-radius: 100%;
}

.progress-bars {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 38px;
}

.nolbaz-creator-category p {
	margin: 0 !important;
}

.circle-clr {
	border: 7px solid #d9d9d9;
	width: 24px;
	height: 24px;
	display: block;
	z-index: 22;
	background-color: #fff;
}

.nolbaz-creator-category.active .circle-clr {
	border: 7px solid #181b2b;
}

.nolbaz-creator-category {
	display: flex;
	flex-direction: column;
	gap: 8px;
	justify-content: center;
	align-items: center;
}

.circle-clr:last-child::after {
	display: none;
}

.progress-bars {
	position: relative;
}

.nolbaz-creator-footers .btns {
	cursor: pointer;
}

.nolbaz-creator-category p {
	font-size: 12px;
}

@media (max-width: 991px) {
	.nolbaz-display-1kolumna_kolo img {
		width: 80px;
		height: 80px;
	}
}

.nolbaz-creator-option-item.active {
	border: 1px solid #181b2b;
}

.nolbaz-display-1kolumna_kolo {
	display: grid;
	gap: 16px;
	grid-template-rows: repeat(1, 1fr);
}

.nolbaz-display-1kolumna_kwadrat {
	display: grid;
	gap: 1.25rem;
	grid-template-rows: repeat(1, 1fr);
}

.nolbaz-display-1kolumna_kwadrat li div {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 21px;
}

.nolbaz-display-3kolumny {
	display: grid;
	gap: 20px;
	text-align: center;
	grid-template-columns: repeat(auto-fill, 250px);
}

.nolbaz-display-3kolumny .nolbaz-creator-option-item img {
	width: 72px;
	height: 64px;
	object-fit: contain;
}

@media (max-width: 991px) {
	.nolbaz-display-3kolumny {
		grid-template-columns: repeat(1, 1fr);
	}
}

.nolbaz-display-3kolumny span {
	display: block;
	margin-top: 5px;
}

.nolbaz-display-4kolumny {
	display: grid;
	gap: 16px;
	text-align: center;
	grid-template-columns: repeat(auto-fill, 250px);
}

@media (max-width: 991px) {
	.nolbaz-display-4kolumny {
		grid-template-columns: repeat(1, 1fr);
	}
}

.nolbaz-display-4kolumny span {
	display: block;
	margin-top: 5px;
}
.nolbaz-creator-footer {
	margin-top: 4rem;
}

.nolbaz-creator-footers {
	margin-left: 0;
	gap: 15px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.validate-error {
	grid-area: 1 / 1 / 2 / 3;
	color: red;
	font-weight: 800;
	margin-bottom: 20px;
}

.btn-back {
	border: 1px solid #181b2b;
	cursor: pointer;
	background: #fff;
	width: 180px;
	padding: 10px 0;
}

.btn-next {
	cursor: pointer;
	background: #181b2b;
	color: #fff;
	width: 180px;
	padding: 10px 0;
}

.nolbaz-creator-fields {
	display: none;
}

.preview-koszula {
	width: 100%;
}

.nolbaz-creator-body {
	align-items: center;
	padding: 20px;
}

.nolbaz-creator-footers .woocommerce-Price-amount {
	font-size: 2rem;
	color: #2e3767;
}

.gap-0 {
	gap: 0px;
}

.nolbaz-creator-footers .iworks-omnibus,
.nolbaz-creator-footers .iworks-omnibus .woocommerce-Price-amount {
	font-size: 14px;
	color: #5a5a5a;
}

.nolbaz-creator-footer {
	margin-bottom: 28px;
}

@media (max-width: 991px) {
}

/* .nolbaz-creator-body {
	display: grid;
	grid-template-columns: 62% 38%;
	gap: 30px;
} */

.nolbaz-creator-option-item .value {
	font-weight: bold !important;
	display: block !important;
	text-align: center;
}

@media (max-width: 991px) {
	/* .nolbaz-creator-body {
		grid-template-columns: auto;
		grid-template-rows: auto;
		display: grid;
	} */
}

.preview-front {
	position: relative;
	width: 100%;
	min-height: 600px;
}

.preview-front img {
	position: absolute;
	width: 100%;
	object-fit: contain;
}

@media (max-width: 991px) {
	.preview-front img {
		height: 100%;
		object-fit: contain;
		top: 0 !important;
	}
}

.nolbaz-last-step-desc {
	margin-top: 1em;
	font-size: 24px;
}

.nolbaz-button {
	cursor: pointer;
	display: inline-block;
}

.nolbaz-button:hover {
	color: #fff;
}

.nolbaz-last-step-preview .nolbaz-button {
	display: flex;
	margin: 20px 0;
	gap: 10px;
}

@media (max-width: 991px) {
	.nolbaz-button {
		font-size: 1rem;
		padding: 0.4em 1em;
	}
}

.nolbaz-radio-flex {
	display: grid;
	grid-template-columns: 50% 50%;
}

.nolbaz-radio-flex label {
	display: flex;
	gap: 5px;
}

.nolbaz-creator input {
	border: 0;
}

.nolbaz-creator input[type='text'] {
	width: 100%;
	display: block;
}

.nolbaz-creator-prename {
	font-size: 24px;
	text-align: left;
	font-weight: bold;
	color: #181b2b;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.preview-front img {
	height: 100%;
}

.nolbaz-creator-wrapper:has(.first) {
	border: none !important;
}

.nolbaz-start-description p {
	margin-bottom: 20px;
}
.nolbaz-start-description {
	align-items: center;
	display: flex;
	flex-direction: column;
	padding: 25px;
}

.nolbaz-creator-options-list {
	display: flex;
	flex-wrap: wrap;
}

.nolbaz-creator-options-list .nolbaz-creator-option-item {
	width: 48%;
	min-height: 102px !important;
	line-height: 85px !important;
}

.nolbaz-creator-option-item.active path {
	fill: #181b2b;
}

@media (max-width: 1200px) {
	.nolbaz-creator input[type='text'] {
		text-align: center;
	}

	.nolbaz-creator-option-item {
		width: 100%;
	}

	.nolbaz-display-1kolumna_kwadrat li div {
		flex-direction: row;
	}

	.nolbaz-display-3kolumny .nolbaz-creator-option-item.active img {
		border: none !important;
	}

	.progress-bars {
		display: none !important;
		gap: 10px;
	}
	.menu-boxes {
		display: none !important;
	}
}
@media (min-width: 600px) {
	.ml-20 {
		margin-left: 2rem;
	}
}

.preview-koszula {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
}

@media (max-width: 991px) {
	.nolbaz-creator-prename {
		margin: 20px 0;
	}

	.nolbaz-creator-footer {
		align-items: center;
	}

	.nolbaz-creator-footer {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
}

p.last-desc {
	margin-block: 20px;
	text-align: center;
	display: block;
}

.nolbaz-creator h2 {
	font-size: 36px;
	margin: 36px;
	text-align: center;
	font-family: 'Stigma Serif Display', sans-serif;
}

@media (max-width: 991px) {
	.nolbaz-creator-options,
	.nolbaz-last-step-inputs {
		z-index: 1;
		position: relative;
	}

	.preview-front img {
		height: 100%;

		object-fit: contain;
		top: 0 !important;
	}
}

.validate-error {
	display: none;
}

.nolbaz-creator-wrapper:has(.nolbaz-last-step-desc) .validate-error {
	display: block;
}

@media (max-width: 576px) {
	.preview-koszula {
		min-height: auto !important;
	}

	.preview-front {
		min-height: 436px;
	}

	.nolbaz-creator-option-item div {
		margin-left: 20px;
	}

	.nolbaz-creator-options-list {
		margin-inline: 10px !important;
	}

	.nolbaz-button {
		display: flex;
		flex-direction: column;
	}

	.nolbaz-creator-footers {
		align-items: center;
		flex-direction: column;
	}

	.btn-box {
		justify-content: center;
		align-items: center;
	}

	.nolbaz-creator h2 {
		font-size: 1.5rem;
		margin: 20px;
	}
}

.menu-boxes {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #f6f6f6;
}

@media (max-width: 1370px) {
	.progress-bars {
		gap: 10px;
	}

	.nolbaz-creator-categories li {
		padding: 1rem 1.5rem;
	}
}

@media (max-width: 576px) {
}

@media (max-width: 400px) {
	.nolbaz-creator-footer {
		grid-template-columns: repeat(1, 1fr);
	}

	.nolbaz-display-obrazy {
		flex-wrap: wrap;
	}

	.nolbaz-creator-option-item {
		display: flex;
	}

	.nolbaz-creator-prename {
		text-align: center;
	}

	.preview-front img {
		height: 100%;
		min-height: 300px;
		object-fit: contain;
		top: 0 !important;
	}
}

.previous .circle-clr {
	background-image: url('https://nolbaz.pl/wp-content/uploads/2024/06/Vector-2.svg');
	border: 0 !important;
}

.nolbaz-standard-field > div {
	padding: 0;
}

.data-table-sheet h3 {
	font-size: 1rem;
	color: #181b2b;
	font-weight: bold;
}

.nolbaz-creator-tabledata li {
	display: flex;
	padding-inline: 5px;
	padding-block: 6px;
	gap: 30px;
}

.nolbaz-creator-tabledata li span,
.nolbaz-creator-tabledata li strong {
	width: 50%;
}

.nolbaz-creator-tabledata li span {
	text-align: end;
	font-weight: bold;
}

.nolbaz-creator-tabledata li strong {
	font-weight: normal;
}

.nolbaz-creator-tabledata li:nth-child(2n + 1) {
	background-color: #faf6f0;
}

.nolbaz-creator-tabledata {
	margin-bottom: 20px;
}

@media (max-width: 400px) {
	.nolbaz-creator-option-item div {
		flex-direction: column !important;
	}
}
